/*
Theme Name: Beaver Builder Child Theme IN
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@font-face {
  font-family: 'MessinaSansWeb';
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Light.eot");
  /* IE9 Compat Modes */
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Light.woff2") format("woff2"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Light.woff") format("woff");
  /* Pretty Modern Browsers */
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-FB04; }
@font-face {
  font-family: 'MessinaSansWeb';
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Regular.eot");
  /* IE9 Compat Modes */
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Regular.woff2") format("woff2"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Regular.woff") format("woff");
  /* Pretty Modern Browsers */
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-FB04; }
@font-face {
  font-family: 'MessinaSansWeb Italic';
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-RegularItalic.eot");
  /* IE9 Compat Modes */
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-RegularItalic.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-RegularItalic.woff2") format("woff2"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-RegularItalic.woff") format("woff");
  /* Pretty Modern Browsers */
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  unicode-range: U+000D-FB04; }
@font-face {
  font-family: 'MessinaSansWeb';
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-SemiBold.eot");
  /* IE9 Compat Modes */
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-SemiBold.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-SemiBold.woff2") format("woff2"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-SemiBold.woff") format("woff");
  /* Pretty Modern Browsers */
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-FB04; }
@font-face {
  font-family: 'MessinaSansWeb';
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Bold.eot");
  /* IE9 Compat Modes */
  src: url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Bold.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Bold.woff2") format("woff2"), url("/wp-content/themes/bb-theme-child/fonts/MessinaSansWeb-Bold.woff") format("woff");
  /* Pretty Modern Browsers */
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-FB04; }
body,p{text-rendering:optimizeLegibility;}
body,body>form,html{min-height:100%;}
.hide{visibility:hidden;}


/* Default Heading Styles*/
h1 {
	font-size: 3.052em;
	font-weight: 700;
	color: #1d202d;
	line-height: 1.4;
}
h2 {
	font-size: 1.953em;
	font-weight: 300;
	color: #1d202d;
	line-height: 1.6;
}
h3 {
	font-size: 1.953em;
	font-weight: 300;
	color: #96979d;
	line-height: 1.6;
}
h4 {
	font-size: 1.563em;
	font-weight: 600;
	color: #1d202d;
	line-height: 1.7;
}
h5 {
	font-size: 1.25em;
	font-weight: 600;
	color: #1d202d;
	line-height: 1.8;
}
h6 {
	font-size: 1.25em;
	font-weight: 300;
	color: #96979d;
	line-height: 1.8;
}
p {
	font-size: 1em;
	font-weight: 400;
	color: #666872;
	line-height: 1.8;
}
p.light {
	color: #96979d;
}
p.small {
	font-size: .64em;
	line-height: 1.8;
	letter-spacing: .25px;
}
table {
	font-size: .8em;
	font-weight: 600;
	color: #666872;
	line-height: 1.8;
}
tr {
	border-bottom: 1px solid #eeeff0;
}
.fl-builder a {
	text-decoration: none!important;
	color: #4E5FF9;
}
.fl-button {
	letter-spacing: 1px;
}
.fl-button:hover {
	background: #3E59F7;
}
a:hover {
	text-decoration: none!important;
	color: #3E59F7;
	transition: 300ms;
}

/*for form styles*/
.form-group .form-text-field {
    box-shadow: none;
    height: auto;
    border: 1px solid #e6e6e8;
    border-radius: 3px;
    font-size: 1rem;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    color: #666872;
    height: 42px;
}
.form-group #frm_submit_new {
    font-size: .8rem;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #4e5ff9;
    letter-spacing: 1px;
    color: #fff;
    border: none;
    height: 42px;
    text-align: center;
    width: 100%;
}

/*

.home-content.headboard p.large-text{font-size:1.25rem;font-weight:300;color:#96979d;}
.button{font-size:12PX;font-weight:600;text-transform:uppercase;background-color:#4e5ff9;letter-spacing:1px;color:#4e5ff9;color:#fff;border:none;}
.button:focus,.button:hover,.external-hdr .top-bar-section ul li>a.button:hover{text-decoration:none;background-color:#3e4bc3;}
.row,.row .row{margin-top:0;margin-bottom:0;}
body{font-weight:400;}
.btn-dropdown-wrap .btn-dropdown{font-weight:400;color:#666872;transition:none;}
.btn-dropdown-wrap .btn-dropdown:hover{color:#353844;}
meta.foundation-mq-small{font-family:"/only screen/";width:0;}
meta.foundation-mq-medium{font-family:"/only screen and (min-width:58em)/";width:58em;}
meta.foundation-mq-large{font-family:"/only screen and (min-width:64.063em)/";width:64.063em;}
meta.foundation-mq-xlarge{font-family:"/only screen and (min-width:90.063em)/";width:90.063em;}
meta.foundation-mq-xxlarge{font-family:"/only screen and (min-width:120.063em)/";width:120.063em;}
.row{width:100%;}
meta.foundation-data-attribute-namespace{font-family:false;}
body ,.external-hdr{font-family:'MessinaSansWeb',Helvetica,Arial,"πâÆπâ⌐πé«πâÄΦºÆπé┤ Pro W3","Hiragino Kaku Gothic Pro",Osaka,meiryo,"πâíπéñπâ¬πé¬","ms pgothic","ms pπé┤πé╖πââπé»",σ╛«Φ╗ƒµ¡úΘ╗æΘ½ö,"Microsoft JhengHei",sans-serif;}
html{height:100%;}
body,html{font-size:100%;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{background:#fff;color:#666872;font-style:normal;padding:0;margin:0;position:relative;cursor:auto;}
.button,a:hover{cursor:pointer;}
a{text-decoration:none;}
img{max-width:100%;height:auto;-ms-interpolation-mode:bicubic;}
.left{float:left!important;}
.right{float:right!important;}
.hide{display:none!important;}
img{display:inline-block;vertical-align:middle;}
.columns{padding-left:15px;padding-right:15px;width:100%;float:left;}
[class*=column]+[class*=column]:last-child{float:right;}
@media only screen{
.columns{position:relative;}
.columns{padding-left:15px;padding-right:15px;float:left;}
}
@media only screen and (min-width:58em){
.columns{position:relative;padding-left:15px;padding-right:15px;float:left;}
.medium-2{width:16.66667%;}
.medium-3{width:25%;}
.medium-4{width:33.33333%;}
.medium-5{width:41.66667%;}
.medium-6{width:50%;}
.medium-8{width:66.66667%;}
.medium-9{width:75%;}
.medium-10{width:83.33333%;}
.medium-11{width:91.66667%;}
.medium-12{width:100%;}
.columns.medium-centered{margin-left:auto;margin-right:auto;float:none;}
.columns.medium-centered:last-child{float:none;}
}
@media only screen and (min-width:64.063em){
.columns{position:relative;padding-left:15px;padding-right:15px;float:left;}
.large-12{width:100%;}
.columns.large-centered{margin-left:auto;margin-right:auto;float:none;}
.columns.large-centered:last-child{float:none;}
}
@media only screen and (min-width:58em){
.button{display:inline-block;}
}
.button{line-height:normal;margin:0 0 1.25rem;position:relative;text-decoration:none;text-align:center;-webkit-appearance:none;-webkit-border-radius:0;display:inline-block;padding-top:16px;padding-right:2rem;padding-bottom:1.0625rem;padding-left:2rem;transition:all .3s ease-out;}
.f-dropdown>:last-child{margin-bottom:0;}
.button.btn-dropdown{border:none;}
.button:focus,.button:hover{color:#fff;}
.button.radius{border-radius:3px;}
.button.radius.large{border-radius:4px;font-size:12PX;font-weight:700;}
.f-dropdown{list-style:none;outline:0;max-height:none;font-size:.875rem;}
.f-dropdown{position:absolute;left:-9999px;margin-left:0;width:100%;height:auto;background:#fff;border:1px solid #ccc;z-index:89;margin-top:2px;max-width:200px;display:none;}
.f-dropdown:after,.f-dropdown:before{content:"";width:0;height:0;position:absolute;}
.f-dropdown>:first-child{margin-top:0;}
.f-dropdown:before{display:block;border:6px inset;border-color:transparent transparent #fff;border-bottom-style:solid;top:-12px;left:10px;z-index:89;}
.f-dropdown:after{display:block;border:7px inset;border-color:transparent transparent #ccc;border-bottom-style:solid;top:-14px;left:9px;z-index:88;}
.f-dropdown li{font-size:.875rem;cursor:pointer;margin:0;}
.f-dropdown li:focus,.f-dropdown li:hover{background:#eee;}
.f-dropdown li a{display:block;padding:8px;color:#555;}
input[type=text]:disabled{background-color:#ddd;cursor:default;}
input[type=text]{-webkit-appearance:none;-webkit-border-radius:0;background-color:#fff;font-family:inherit;border-style:solid;border-width:1px;border-color:#ccc;box-shadow:inset 0 1px 2px rgba(0,0,0,.1);color:#1d202d;display:block;font-size:.875rem;margin:0 0 16px;padding:8px;height:2.3125rem;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition:box-shadow .45s,border-color .45s ease-in-out;}
input[type=text]:focus{box-shadow:0 0 5px none;background:#fafafa;border-color:#999;outline:0;}
.top-bar,.top-bar .button,.top-bar input,.top-bar ul{margin-bottom:0;}
meta.foundation-mq-topbar{font-family:"/only screen and (min-width:58em)/";width:58em;}
.top-bar{overflow:hidden;height:70px;line-height:70px;position:relative;}
.top-bar ul{list-style:none;}
.top-bar input{height:112PX;padding-top:.35rem;padding-bottom:.35rem;font-size:.75rem;}
.top-bar .button{padding-top:.4125rem;padding-bottom:.4125rem;font-size:.75rem;}
@media only screen and (max-width:58em){
.top-bar .button{position:relative;top:-1px;}
}
.top-bar .title-area{position:relative;margin:0;}
.top-bar .name{height:70px;margin:0;font-size:16px;}
.top-bar .name span{line-height:70px;font-size:1.0625rem;margin:0;display:block;}
.top-bar .name span a{font-weight:400;color:#353844;display:block;}
.top-bar .toggle-topbar{position:absolute;top:0;}
.top-bar-section,.top-bar-section .has-dropdown{position:relative;}
.top-bar .toggle-topbar:hover{cursor:pointer;}
.top-bar-section{left:0;width:auto;transition:left .3s ease-out;}
.top-bar-section ul{padding:0;width:100%;height:auto;display:block;font-size:10px;margin:0;}
.top-bar-section ul li{background:0 0;}
.top-bar-section ul li>a:not(.button){display:block;width:100%;color:#353844;padding:10px 0;padding-left:23.33333px;font-family:MessinaSansWeb,Helvetica,Arial,"πâÆπâ⌐πé«πâÄΦºÆπé┤ Pro W3","Hiragino Kaku Gothic Pro",Osaka,meiryo,"πâíπéñπâ¬πé¬","ms pgothic","ms pπé┤πé╖πââπé»",σ╛«Φ╗ƒµ¡úΘ╗æΘ½ö,"Microsoft JhengHei",sans-serif;font-size:13;font-weight:600;text-decoration:none;text-transform:uppercase;letter-spacing:1px;transition:color .3s ease-out;}
.top-bar-section ul li>a.button{padding-right:23.33333px;padding-left:23.33333px;}
.top-bar-section ul li>a.button:focus,.top-bar-section ul li>a.button:hover{color:#fff;}
.top-bar-section .has-dropdown>a:after{content:"";display:block;width:0;height:0;border:5px inset;border-color:transparent transparent transparent rgba(0,0,0,.4);border-left-style:solid;margin-right:23.33333px;margin-top:-4.5px;position:absolute;top:50%;right:0;}
.top-bar-section .dropdown{padding:0;left:100%;top:0;z-index:99;display:block;position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}
.top-bar-section .dropdown li{width:100%;height:auto;}
.top-bar-section .dropdown li a{font-weight:600;padding:8px 23.33333px;}
.top-bar-section .dropdown li.title h5{margin-bottom:0;margin-top:0;font-size:1.125rem;}
.top-bar-section .dropdown li.title h5 a{color:#353844;display:block;}
.top-bar-section .dropdown li.title h5 a:hover{background:0 0;}
.top-bar.expanded {
    height: auto;
    background: 0 0;
}
.top-bar-section .has-dropdown.moved {
    position: static;
}
.external-hdr .expanded {
    background: #fff;
}
.external-hdr .top-bar {
    padding: 0 15px;
}
.top-bar-section .dropdown {
    padding: 0;
    left: 100%;
    top: 0;
    z-index: 99;
    display: block;
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
}
.top-bar-section .has-dropdown.moved>.dropdown {
    display: block;
    height: auto;
    overflow: visible;
    clip: auto;
    position: absolute!important;
    width: 100%;
}
.js-generated{display:block;}
@media only screen and (min-width:58em){
.top-bar{background:#fff;}
.top-bar .title-area,.top-bar-section ul li{float:left;}
.top-bar{overflow:visible;}
.top-bar:after,.top-bar:before{content:" ";display:table;}
.top-bar:after{clear:both;}
.top-bar .toggle-topbar{display:none;}
.top-bar .button,.top-bar input{font-size:.875rem;position:relative;top:7px;}
.top-bar-section{transition:none 0 0;left:0!important;}
.top-bar-section ul{width:auto;height:auto!important;display:inline;}
.top-bar-section ul li .js-generated{display:none;}
.top-bar-section li:not(.has-form) a:not(.button){padding:0 23.33333px;line-height:70px;background:0 0;}
.top-bar-section li:not(.has-form) a:not(.button):hover{background-color:none;background:0 0;}
.top-bar-section .has-dropdown>a{padding-right:43.33333px!important;}
.top-bar-section .has-dropdown>a:after{content:"";display:block;width:0;height:0;border:5px inset;border-color:rgba(0,0,0,.4) transparent transparent;border-top-style:solid;margin-top:-2.5px;top:35px;}
.top-bar-section .has-dropdown.not-click:hover>.dropdown,.top-bar-section .has-dropdown>a:focus+.dropdown{display:block;height:auto;width:auto;overflow:visible;clip:auto;position:absolute!important;}
.top-bar-section .dropdown{left:0;top:auto;background:0 0;min-width:100%;}
.top-bar-section .dropdown li a{color:#353844;line-height:70px;white-space:nowrap;padding:12px 23.33333px;background:0 0;}
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button){color:#353844;background:0 0;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){color:#4e5ff9;background-color:#4e5ff9;background:0 0;}
.top-bar-section .left li .dropdown{right:auto;left:0;}


}
.center{text-align:center;}
ul{margin:0;padding:0;}
a img{border:none;}
ul{line-height:1.6;margin-bottom:1.25rem;list-style-position:outside;font-family:inherit;}
ul{margin-left:16px;}
ul li ul{margin-left:1.25rem;margin-bottom:0;}
.semibold{font-weight:600;}
@media print{
img{page-break-inside:avoid;}
*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
img{max-width:100%!important;}
h2,h3,p{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
@media only screen{
.show-for-small-only{display:inherit!important;}
.show-for-medium-up{display:none!important;}
}
@media only screen and (min-width:58em){
.show-for-medium-up{display:inherit!important;}
.show-for-small-only{display:none!important;}
}
@media only screen and (min-width:64.063em){
.show-for-medium-up{display:inherit!important;}
.show-for-small-only{display:none!important;}
}
@media only screen and (min-width:90.063em){
.show-for-medium-up{display:inherit!important;}
.show-for-small-only{display:none!important;}
}
@media only screen and (min-width:120.063em){
.show-for-medium-up{display:inherit!important;}
.show-for-small-only{display:none!important;}
}
.hdr-logo{overflow:hidden;}
.logo-mark{display:inline-block;}
.no-bull{list-style:none;margin:0;padding:0;}
input.form-alt-text-field{border:none;box-shadow:none;height:auto;background:0 0;border-bottom:1px solid #a4acb3;color:#525e66;font-size:1em;padding:10px 0 15px;-webkit-box-shadow:0 0 0 1000px #fafafa inset;}
input.form-alt-text-field:focus{border-bottom-color:#525e66;}
.top-divider{border-top:1px solid #c8cdd1;}
.logo-mark{background:url(images/benchmark-logo-mark.svg) center no-repeat;background-size:32px 42px;height:42px;width:32px;}
.top-bar{background:#fff;border-bottom:1px solid #e6e6e8;padding:0 20px;z-index:100;}
.top-bar .toggle-topbar.menu-icon a{display:block;width:64px;height:68px;}
.hdr-logo{background:url(images/benchmark-logo.svg) center 12px no-repeat;text-indent:100%;white-space:nowrap;width:150px;}
.overlay{overflow:auto;}
.hdr-logo a{line-height:inherit;}
.external-hdr .top-bar .title-area{padding-right:40px;}
.external-hdr .top-bar-section ul li>a:not(.button):hover{color:#4e5ff9;}
.external-hdr .top-bar-section ul li>a.button{font-size:10px;padding: 7px 20px;font-size:10;text-transform:uppercase;top:21px;font-weight:700;background:0 0;border:2px solid #4e5ff9;color:#4e5ff9;}
.external-hdr .top-bar-section ul li>a.button:hover{background-color:#4e5ff9;color:#fff;}
.mbl-icn-back{background:url(images/mbl-back-icon.svg) center no-repeat;display:block;height:15px;margin-bottom:10px;width:10px;}
a.overlay-close{color:#525e66;font-size:3rem;font-weight:600;margin:10px 20px 0 0;}
a.overlay-close:hover{color:#9faab2;text-decoration:none;}
.overlay-lang{clear:both;margin-top:60px;}
.overlay-lang .btn-dropdown-wrap{display:block;text-align:center;}
.overlay-col,.overlay-col h3{text-align:left;}
.overlay-lang .btn-dropdown-wrap .f-dropdown{max-width:130px;}
html body .overlay-search{border-bottom:2px solid #e6e6e8;margin-bottom:80px;padding-top:50px;}
html body .overlay-search input{background:url(images/search-icon.svg) left center no-repeat;background-size:34px;color:#353844;border:none;box-shadow:none;height:auto;font-size:3.052rem;font-weight:400;margin:0;padding:10px 10px 10px 50px;}
.overlay-col .overlay-intnums .btn-dropdown:after,.overlay-lang .btn-dropdown-wrap .btn-dropdown:after{border-top-color:#353844;}
html body .overlay-search input::-moz-placeholder{color:#afb1b5;}
html body .overlay-search input:-moz-placeholder{color:#afb1b5;}
html body .overlay-search input::-webkit-input-placeholder{color:#afb1b5;}
html body .overlay-search input:-ms-input-placeholder{color:#afb1b5;}
html body .overlay-search input:focus{background:url(images/search-icon-hover.svg) left center no-repeat;background-size:34px;}
.overlay-col h3{font-size:12PX;color:#96979d;font-weight:600;letter-spacing:1px;text-transform:uppercase;margin-bottom:15px;}
.overlay-col ul>li{padding-bottom:15px;text-align:left;}
.overlay-col ul>li a{color:#353844;font-weight:400;transition:color .3s ease-out;text-decoration:none;}
.overlay-col ul>li a:hover{color:#5587e0;text-decoration:none;}
.overlay-col .btn-dropdown-wrap{margin-top:40px;}
.overlay-col .overlay-intnums{margin-top:-10px;}
.overlay-col .overlay-intnums .btn-dropdown{position:relative;}
.overlay-col .overlay-intnums .btn-dropdown .semibold,.overlay-lang .btn-dropdown-wrap .btn-dropdown{color:#353844;font-weight:400;letter-spacing:0;text-transform:capitalize;}
.overlay-col .overlay-intnums .dd-info li{font-size:12PX;}
.btn-dropdown-wrap{display:inline-block;}
.hdr-search-icon{display:block;cursor:pointer;width:35px;height:70px;background:url(images/search-icon.svg) center 28px no-repeat;background-size:15px;padding:23.33333px 33.33333px;}
.hdr-search-icon:hover{background-image:url(images/search-icon-hover.svg);}
.overlay{position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(244,245,247,.9);z-index:9999999999;}
.overlay .overlay-container{background:#fff;margin:5% auto;width:90%;}
.overlay .overlay-container:after{content:'';display:table;clear:both;overflow:hidden;}
.overlay-scale{visibility:hidden;opacity:0;-webkit-transform:scale(.9);transform:scale(.9);-webkit-transition:-webkit-transform .2s,opacity .2s,visibility 0s .2s;transition:transform .2s,opacity .2s,visibility 0s .2s;}
.overlay-scale.open{visibility:visible;opacity:1;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .4s,opacity .4s;transition:transform .4s,opacity .4s;}
.hdr-lang-icon{display:inline-block;width:24px;height:70px;background:url(images/switcher/language-icon.svg) center 28px no-repeat;background-size:auto;background-size:15px;padding:34.333px 0 0;margin-right:0;cursor:pointer;}
.lng{float:right;font-size:10px;padding:29.333px 0;margin-right:25px;color:#353844;font-weight:600;margin-left:-3px;cursor:pointer;}
.ext-footer .ext-social-follow>li{float:left;}
.trigger-lang-search img{width:15px;vertical-align:top;}
.overlay.overlay-langauges .overlay-container{max-width:383px;padding:30px 0;border-radius:4px;position:relative;}
.overlay.overlay-langauges .overlay-container .columns{padding:0 30px;}
.overlay.overlay-langauges .overlay-container h3{color:#1D202D;font-size:25px;font-weight:600;line-height:43px;border-bottom:1px solid #E6E7E8;padding-bottom:20px;margin-bottom:30px;}
.overlay.overlay-langauges .overlay-container .more-lang{list-style-type:none;padding:0;margin:0;display:block;clear:both;}
.overlay.overlay-langauges .overlay-container .more-lang li{padding:5px 30px;}
.overlay.overlay-langauges .overlay-container .more-lang li:hover{background-color:#F9F9FA;}
.overlay.overlay-langauges .overlay-container .more-lang a{display:block;font-size:16px;font-weight:300;color:#353844;}
.overlay.overlay-langauges .overlay-container .more-lang a:hover{color:#353844;}
.overlay.overlay-langauges .overlay-container .more-lang a:focus{outline:0;}
.overlay.overlay-langauges .overlay-container .more-lang a.current{color:#4E5FF9;background:url(images/switcher/check-mark.svg) no-repeat;background-position:right 6px;background-size:12px;font-weight:400;}
.overlay.overlay-langauges .overlay-container .overlay-close{margin:0;position:absolute;right:30px;top:0;z-index:99;cursor:pointer;}
.overlay.overlay-langauges .overlay-container .overlay-close img{width:20px;}
@media only screen and (max-width:58em){
.overlay.overlay-langauges .overlay-container h3{font-size:20px;}
}
body{overflow-x:hidden;}
.ext-footer{background:#fafafa;padding-top:40px;}
.ext-footer .btn-dropdown-wrap .btn-dropdown{color:#353844;font-size:12PX;text-transform:capitalize;line-height:27px;min-height:27px;padding:0 10px;padding-right:32px;letter-spacing:0;}
.ext-footer h4,.footer-info{letter-spacing:1px;}
.ext-footer .btn-dropdown-wrap .btn-dropdown .semibold{font-weight:400;}
.ext-footer .btn-dropdown-wrap .btn-dropdown:after{right:10px;}
.ext-footer .overlay-intnums{margin-top:5px;}
.ext-footer h4{color:#96979d;font-size:12PX;font-weight:600;padding-bottom:12px;text-transform:uppercase;}
.ext-footer>.row{padding-bottom:40px;}
.ext-footer .ext-footer-btm{color:#525e66;padding-top:30px;text-align:center;}
.ext-footer input.form-alt-text-field{font-size:12PX;font-weight:400;margin-bottom:5px;width:80%;}
.ext-footer .ext-footer-signup .button{background:#666872;margin-top:15px;border-color: #666872;}
.ext-footer .ext-footer-signup p{color:#525e66;}
.ext-footer .ext-footer-signup .error{color:#f15858;font-size:.75rem;display:none;margin-bottom:0;}
.ext-footer .ext-footer-contact>a{display:block;font-size:12PX;font-weight:300;color:#1d202d;}
.footer-info,.footer-info a{color:#afb1b5;font-size:12PX;}
.ext-footer .ext-social-follow>li .ext-follow-icon{background-image:url(images/sprite-socialicons.svg?v=1.0);background-repeat:no-repeat;background-size:34px 205px;border:1px solid #fff;border-radius:100%;height:34px;width:34px;display:inline-block;margin-right:10px;box-sizing:content-box;}
.ext-footer .ext-social-follow>li .ext-follow-icon:hover{background-color:#fff;}
.ext-footer .ext-social-follow>li .follow-fb{background-position:0 -34px;}
.ext-footer .ext-social-follow>li .follow-yt{background-position:0 -68px;}
.ext-footer .ext-social-follow>li .follow-ig{background-position:0 -170px;}
.ext-footer .logo-mark{margin-top:-10px;margin-right:15px;vertical-align:middle;}
.footer-info a{text-decoration:none;}
p a{text-decoration:underline;}
a:focus,a:hover{color:#5587e0;}
.btn-dropdown-wrap .f-dropdown li a:hover{color:#353844;}
.btn-dropdown-wrap .btn-dropdown{background:0 0;display:inline-block;position:relative;border:1px solid #eeeff0;border-radius:3px;padding:0 15px;padding-right:42px;min-height:37px;line-height:37px;cursor:pointer;transition:background-color .3s ease-out;}
.btn-dropdown-wrap .btn-dropdown:hover{background-color:#eeeff0;}
.btn-dropdown-wrap .btn-dropdown:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #666872;position:absolute;top:50%;right:15px;margin:0 0 0 15px;margin-top:-3px;height:0;width:0;}
.btn-dropdown-wrap .btn-dropdown:hover:after{border-top-color:#353844;}
.btn-dropdown-wrap .f-dropdown{border-radius:6px;border-color:#e6e6e8;text-align:center;margin-top:0;}
.btn-dropdown-wrap .f-dropdown:after,.btn-dropdown-wrap .f-dropdown:before{display:none;}
.btn-dropdown-wrap .f-dropdown li{font-size:12PX;}
.btn-dropdown-wrap .f-dropdown li a{font-size:12PX;color:#353844;text-decoration:none;}
.btn-dropdown-wrap .f-dropdown li:hover{background:#fafafc;}
.btn-dropdown-wrap .dd-info{padding:10px 0 5px;}
.btn-dropdown-wrap .dd-info li{cursor:default;font-size:12PX;padding:0 16px 8px;text-align:left;}
.btn-dropdown-wrap .dd-info li:hover{background:0 0;}
.btn-dropdown-wrap .dd-info li .semibold{display:block;}
.f-dropdown.open {
    display: block;
}
.headboard{background:#fafafc;}
.headboard h1{text-align:center;}
.headboard .main-hdr-wsub{padding:60px 0 0;}
p.large-text{font-size:18px;font-size:1.953rem;}
.home-content{background:#fff;overflow:hidden;}
.home-content h1{margin-bottom:0;}
.home-content .home-top{text-align:center;position:relative;margin-top:40px;}
.home-content .page-container{height:100%;}
.home-content .page-container>.large-centered{height:100%;overflow:hidden;}
.headboard.home-content{background:#fafafc;}
.headboard.headboard-ad.home-content p.center.large-text{color:#666872;}
.external-hdr .top-bar-section ul li>a.button.darked{background-color:#4e5ff9;color:#fff;}
.headboard-ad .show-for-small-only a.button.large{background:#00CE91;}
.headboard-ad .show-for-small-only a.button.large:hover{background:#00BB83;}
.headboard-ad p.center.show-for-small-only{margin-top:20px;margin-bottom:0;}

.top-bar {
    overflow: hidden;
    height: 70px;
    line-height: 70px;
    position: relative;
}

.ext-footer  .row {
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    padding-bottom: 40px;
}

@media only screen and (max-width:64em){
.top-bar-section li:not(.has-form) a:not(.button){padding:0 16.33333px;}
}
@media only screen and (max-width:58em){
.ext-footer{text-align:center;}
.top-bar-section li:not(.has-form) a:not(.button){padding:12px 0 12px 23.33px;}
.external-hdr .sticky{min-width:320px;padding:0;}
.external-hdr .top-bar{padding:0;}
.external-hdr .top-bar .title-area{padding-right:0;}
.external-hdr .top-bar .title-area .name span{position:relative;margin:0 auto;}
.external-hdr .top-bar .title-area .hdr-signup{position:absolute;right:20px;top:20px;}
.external-hdr .top-bar .title-area .hdr-signup>a{font-weight:700;letter-spacing:1px;font-size:13;text-decoration:none;text-transform:uppercase;color:#4e5ff9;}
.external-hdr .top-bar .title-area .hdr-signup>a:hover{color:#4e5ff9;}
.external-hdr .top-bar .top-bar-section ul li{border-bottom:1px solid #e6e6e8;}
.external-hdr .top-bar .top-bar-section ul li:last-child{border-bottom:none;}
.external-hdr .top-bar .top-bar-section .hdr-search{background:url(images/search-icon.svg) left center no-repeat;background-size:15px;border:none;box-shadow:none;height:auto;font-size:100%;font-weight:600;color:#525e66;margin-left:20px;padding:16px 25px;}
.external-hdr .top-bar .top-bar-section .hdr-search::-moz-placeholder{color:#e6e6e8;}
.external-hdr .top-bar .top-bar-section .hdr-search:-moz-placeholder{color:#e6e6e8;}
.external-hdr .top-bar .top-bar-section .hdr-search::-webkit-input-placeholder{color:#e6e6e8;}
.external-hdr .top-bar .top-bar-section .hdr-search:-ms-input-placeholder{color:#e6e6e8;}
.external-hdr .top-bar .top-bar-section .hdr-search:focus{background:url(images/search-icon-hover.svg) left center no-repeat;background-size:15px;}
.external-hdr .top-bar .top-bar-section .has-dropdown>a:after{background:url(images/mbl-forward-icon.svg) center no-repeat;border:none;height:15px;margin-top:-8px;width:10px;}
.external-hdr .hamburger span{cursor:pointer;border-radius:1px;height:3px;width:25px;background:#353844;position:absolute;display:block;content:'';margin:34px 0 0 20px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.external-hdr .hamburger span:after,.external-hdr .hamburger span:before{-webkit-transition:all .2s ease-in-out;cursor:pointer;border-radius:1px;height:3px;width:25px;background:#353844;position:absolute;display:block;content:'';}
.external-hdr .hamburger span:before{transition:all .2s ease-in-out;top:-8px;}
.external-hdr .hamburger span:after{transition:all .2s ease-in-out;bottom:-8px;}
.external-hdr .hamburger span:hover{cursor:pointer;border-radius:1px;height:3px;width:25px;background:#353844;position:absolute;display:block;content:'';-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.btn-dropdown-wrap .f-dropdown{border-radius:0;margin-top:-1px;padding:8px 0;}
.btn-dropdown-wrap .f-dropdown li{}
.btn-dropdown-wrap .f-dropdown li a{padding:.75rem;}
.btn-dropdown-wrap .dd-info li{padding:16px 8px;}
.ext-footer .columns{padding-bottom:30px;}
.ext-footer .columns:last-child{padding-bottom:0;}
.ext-footer .ext-footer-signup .form-alt-text-field{margin:0 auto 16px;}
.ext-footer .ext-social-follow{display:inline-block;}
.ext-footer .ext-social-follow li .ext-follow-icon{margin-right:15px;}
.ext-footer .ext-social-follow li:last-child .ext-follow-icon{margin-right:0;}
.headboard h1{font-size:28px;}
.headboard .main-hdr-wsub{padding-top:30px;}
.home-content p.large-text{}
.home-content .home-top{bottom:inherit;position:relative;margin-top:40px;}
}
@media only screen and (max-width:40em){
.footer-info{display:block;}
.ext-footer{padding-bottom:70px;}
}
@media only screen and (max-width:1200px) and (min-width:928px){
.top-bar-section li:not(.has-form) a:not(.button){padding:0 14.33333px;font-size:8px;}
.external-hdr .top-bar-section ul li>a.button{padding-right:15px;padding-left:15px;font-size:8px;}
}
.for-mb{display:none;}
@media only screen and (max-width:35.033em){
.for-dt{display:none;}
.for-mb{display:block;margin:0 auto;}
}

*/